/* Ticker Styling */
.ticker-wrapper.has-js {
	margin: 0px 0px 0px 130px;
	width: 700px;
	display: block;
}
.ticker {
	width: 700px;
	height: 20px;
	line-height: 20px;
	display: block;
	position: relative;
	overflow: hidden;
	margin-top:6px;
}
.ticker-content {
	margin: 0px;
	position: absolute;
	left:0px;
	color: #00a0b8;
	overflow: hidden;
	white-space: nowrap;
	line-height: 20px;
	font-size:116%;
}
.ticker-content:focus {none;}
.ticker-content a {
	text-decoration: underline;	
	color: #00a0b8;
	height:20px;
	display:block;
}
.ticker-content a:hover {
	text-decoration: underline;	
	color: #00a0b8;
}
.ticker-swipe {
	padding-top: 0px;
	position: absolute;
	top: 0px;
	background-color: #292929;
	display: block;
	width: 660px;
	height: 16px; 
}
.ticker-swipe span {
	margin-left: 1px;
	background-color: #999;
	border-bottom: 1px solid #999;
	height: 16px;
	width: 4px;
	display: block;
}


.js-hidden {display: none;}
.no-js-news {
	padding: 0px 0px 0px 0px; 
	color: #F8F0DB;
	background-color:#000;
}
.left .ticker-swipe {
	/*left: 80px;*/
}
.left .ticker-controls, .left .ticker-content, .left .ticker-title, .left .ticker {
    float: left;
}
.left .ticker-controls {
    padding-left: 6px;
}
